Strict (2048): Declaration of JqGridXmlComponent::initialize() should be compatible with Component::initialize(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/JqGridXmlComponent.php, line 300]
Strict (2048): Declaration of JqGridXmlComponent::startup() should be compatible with Component::startup(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/JqGridXmlComponent.php, line 0]
Strict (2048): Declaration of JqGridXmlComponent::beforeRender() should be compatible with Component::beforeRender(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/JqGridXmlComponent.php, line 0]
Strict (2048): Declaration of JqGridXmlComponent::shutdown() should be compatible with Component::shutdown(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/JqGridXmlComponent.php, line 0]
Strict (2048): Declaration of RecaptchaComponent::initialize() should be compatible with Component::initialize(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/RecaptchaComponent.php, line 63]
Strict (2048): Declaration of RecaptchaComponent::startup() should be compatible with Component::startup(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/RecaptchaComponent.php, line 63]
Strict (2048): Declaration of RecaptchaComponent::beforeRender() should be compatible with Component::beforeRender(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/RecaptchaComponent.php, line 63]
Strict (2048): Declaration of RecaptchaComponent::shutdown() should be compatible with Component::shutdown(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/RecaptchaComponent.php, line 63]
Strict (2048): Declaration of BindingAccountAuthComponent::initialize() should be compatible with Component::initialize(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/BindingAccountAuthComponent.php, line 237]
Strict (2048): Declaration of BindingAccountAuthComponent::startup() should be compatible with Component::startup(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/BindingAccountAuthComponent.php, line 237]
Strict (2048): Declaration of BindingAccountAuthComponent::beforeRender() should be compatible with Component::beforeRender(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/BindingAccountAuthComponent.php, line 237]
Strict (2048): Declaration of BindingAccountAuthComponent::shutdown() should be compatible with Component::shutdown(Controller $controller) [ROOT/plugins/Mycms/Controller/Component/BindingAccountAuthComponent.php, line 237]